{
  "home": {
    "en": "Home",
    "ar": "الشاشة الرئيسية"
  },
  "services": {
    "en": "Services",
    "ar": "خدماتنا"
  },
  "price": {
    "en": "Price",
    "ar": "الأسعار"
  },
  "about": {
    "en": "About us",
    "ar": "نبذة عنا"
  },
  "history": {
    "en": "History",
    "ar": "تاريخنا"
  },
  "contact": {
    "en": "Contact",
    "ar": "تواصل معنا"
  },
  "platform": {
    "en": "Platform",
    "ar": "منصة انكوتش"
  },
  "join": {
    "en": "Sign up",
    "ar": "انضم إلينا"
  },
  "country_manager": {
    "en": "Country Manager",
    "ar": "المدير المحلي"
  }
}
